##########################################################################
# Script to project shapefiles to the GoogleMaps projection
# Date: 4/12/2016
# Author: Jim Graham
##########################################################################
from BlueSprayPy import *

# Project a geographic coordinate (WGS 84) to GoogleMaps

TheLayer=STBlueSpray.LoadFromFile("C:/Temp/Countries_Simplified.shp")

TheOutputSRS=STBlueSpray.NewGoogleMercator()

TheLayer.Project(TheOutputSRS)

TheLayer.SaveToFile("C:/Temp/ProjectedCountries.shp")
